.modal-back-ground {
  background-color: rgba(0, 0, 0, 0.24);
}

.box-shadow {
  -webkit-box-shadow: -1px -3px 12px 5px rgba(0, 0, 0, 0.26);
  box-shadow: -1px -3px 12px 5px rgba(0, 0, 0, 0.26);
}

.mobile-box-shadow {
  -webkit-box-shadow: -1px -3px 12px 5px rgba(0, 0, 0, 0.04);
  box-shadow: -1px -3px 12px 5px rgba(0, 0, 0, 0.04);
}
